recovery:
  state:
    round: 600
    hash: "ab90db89438a215dcc23bfa4bb4039f55b42cd2d9137b159da7d3420ae853d1f7e159676f3e3abfa41ed35b3c768128a"
    timestamp: "2025-10-27T05:51:00.165042Z"
  bootstrap: null
  package: null
  stream: null
